{
    "dc_identifier": "nl.gm0556.2c.2012.3139148-4",
    "dc_title": "commissie 2 2012-05-15 - 19.45 - 20.30 uur: Raadsvoorstel tot vaststellen locatiekeuze natuurspeelplaats",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2012-05-15. Onderdeel: 19.45 - 20.30 uur: Raadsvoorstel tot vaststellen locatiekeuze natuurspeelplaats.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/1491",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-01-31",
    "foi_publishedDate": "2012-05-15",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "97",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2012.3139148-4",
    "dc_externalIdentifier": "3139167",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-05-15",
    "foi_meetingNumber": "3139148",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.1",
            "dc_title": "Voorblad commissie locatiekeuze natuurspeelplaats",
            "foi_fileName": "Voorblad_commissie_locatiekeuze_natuurspeelplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/89535/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.2",
            "dc_title": "Raadsvoorstel tot vaststellen locatiekeuze natuurspeelplaats",
            "foi_fileName": "Raadsvoorstel_tot_vaststellen_locatiekeuze_natuurspeelplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/89108/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.3",
            "dc_title": "Bijlage 1 Haalbaarheidsstudie Natuurlijk Spelen in Maassluis",
            "foi_fileName": "Bijlage_1_Haalbaarheidsstudie_Natuurlijk_Spelen_in_Maassluis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/89109/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.4",
            "dc_title": "Bijlage 2 Beantwoording vragen CDA natuurspeelplaats",
            "foi_fileName": "Bijlage_2_Beantwoording_vragen_CDA_natuurspeelplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/89110/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.5",
            "dc_title": "Bijlage 3 Beantwoording aanvullende vraag CDA natuurspeelplaats",
            "foi_fileName": "Bijlage_3_Beantwoording_aanvullende_vraag_CDA_natuurspeelplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/89111/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.6",
            "dc_title": "Bijlage 4 Beantwoording vragen D66 natuurspeelplaats",
            "foi_fileName": "Bijlage_4_Beantwoording_vragen_D66_natuurspeelplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/90239/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.7",
            "dc_title": "Bijlage 5 Nadere toelichting raadsvoorstel locatiekeuze natuurspeelplaats",
            "foi_fileName": "Bijlage_5_Nadere_toelichting_raadsvoorstel_locatiekeuze_natuurspeelplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/90240/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.8",
            "dc_title": "Bijlage 5A Beoordeling Aalkeetpolder",
            "foi_fileName": "Bijlage_5A_Beoordeling_Aalkeetpolder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/90241/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.9",
            "dc_title": "Bijlage 5B Kaart hondenbeleid",
            "foi_fileName": "Bijlage_5B_Kaart_hondenbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/90243/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.10",
            "dc_title": "Bijlage 6 Beantwoording aanvullende vraag CDA",
            "foi_fileName": "Bijlage_6_Beantwoording_aanvullende_vraag_CDA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/91512/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2012.3139148-4.doc.11",
            "dc_title": "Inspreektekst dhr. Dalmeijer Locatie natuurspeelplaats",
            "foi_fileName": "Inspreektekst_dhr._Dalmeijer_Locatie_natuurspeelplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/92454/1"
        }
    ]
}